Samba 'call_trans2open' Remote Buffer Overflow Vulnerability

Bugtraq ID: 7294
Class: Boundary Condition Error
CVE: CVE-2003-0201
Remote: Yes
Local: No
Published: Apr 07 2003 12:00AM
Updated: Jul 11 2009 09:06PM
Credit: The discoverer of this vulnerability is currently unknown. Digital Defense reported the exploitation of this issue.
Vulnerable: Sun Solaris 2.5.1 _x86
Sun Solaris 2.5.1 _ppc
Sun Solaris 2.5.1
Sun Solaris 9_x86 Update 2
Sun Solaris 9_x86
Sun Solaris 9
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86
Sun Solaris 2.6
Sun Linux 5.0
Sun Cobalt RaQ4 3001R
Sun Cobalt RaQ XTR 3500R
Sun Cobalt RaQ 550 4100R
Sun Cobalt Qube3 4000WG
Samba-TNG Samba-TNG 0.3.1
Samba-TNG Samba-TNG 0.3
Samba Samba 2.2.8
Samba Samba 2.2.7 a
Samba Samba 2.2.7
Samba Samba 2.2.6
Samba Samba 2.2.5
Samba Samba 2.2.4
Samba Samba 2.2.3 a
Samba Samba 2.2.3 a
Samba Samba 2.2.2
Samba Samba 2.2.1 a
Samba Samba 2.2 .0a
Samba Samba 2.2 .0
Samba Samba 2.0.10
Samba Samba 2.0.9
Samba Samba 2.0.8
Samba Samba 2.0.7
Samba Samba 2.0.6
Samba Samba 2.0.5
Samba Samba 2.0.4
Samba Samba 2.0.3
Samba Samba 2.0.2
Samba Samba 2.0.1
Samba Samba 2.0 .0
HP HP-UX 11.22
HP HP-UX 11.20
HP HP-UX 11.11
HP HP-UX 11.0 4
HP HP-UX 11.0
HP HP-UX 10.24
HP HP-UX 10.20
HP HP-UX 10.0 1
HP CIFS/9000 Server A.01.09.02
HP CIFS/9000 Server A.01.09.01
HP CIFS/9000 Server A.01.09
HP CIFS/9000 Server A.01.08.01
HP CIFS/9000 Server A.01.08
HP CIFS/9000 Server A.01.07
HP CIFS/9000 Server A.01.06
HP CIFS/9000 Server A.01.05
Compaq Tru64 5.1 b PK1 (BL1)
Compaq Tru64 5.1 b
Compaq Tru64 5.1 a PK3 (BL3)
Compaq Tru64 5.1 a PK2 (BL2)
Compaq Tru64 5.1 a PK1 (BL1)
Compaq Tru64 5.1 a
Compaq Tru64 5.1 PK6 (BL20)
Compaq Tru64 5.1 PK5 (BL19)
Compaq Tru64 5.1 PK4 (BL18)
Compaq Tru64 5.1 PK3 (BL17)
Compaq Tru64 5.1
Compaq Tru64 5.0 f
Compaq Tru64 5.0 a PK3 (BL17)
Compaq Tru64 5.0 a
Compaq Tru64 5.0 PK4 (BL18)
Compaq Tru64 5.0 PK4 (BL17)
Compaq Tru64 5.0
Compaq Tru64 4.0 g PK3 (BL17)
Compaq Tru64 4.0 g
Compaq Tru64 4.0 f PK7 (BL18)
Compaq Tru64 4.0 f PK6 (BL17)
Compaq Tru64 4.0 f
Compaq Tru64 4.0 d PK9 (BL17)
Compaq Tru64 4.0 d
Compaq Tru64 4.0 b
Apple Mac OS X 10.2.4
Apple Mac OS X 10.2.3
Apple Mac OS X 10.2.2
Apple Mac OS X 10.2.1
Apple Mac OS X 10.2
Not Vulnerable: Samba-TNG Samba-TNG 0.3.2
Samba Samba 3.0 alpha
Samba Samba 2.2.8 a
HP CIFS/9000 Server A.01.09.04
HP CIFS/9000 Server A.01.09.03
Apple Mac OS X 10.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus